﻿using Microsoft.Maui.Handlers;
using Microsoft.Maui.Platform;

namespace Blahblah.FlowerApp.Platforms.iOS.Handlers;

class OptionDatePickerHandler : DatePickerHandler
{
    protected override void ConnectHandler(MauiDatePicker platformView)
    {
        base.ConnectHandler(platformView);

        platformView.BackgroundColor = UIKit.UIColor.Clear;
        platformView.Layer.BorderWidth = 0;
        platformView.BorderStyle = UIKit.UITextBorderStyle.None;
    }
}
